﻿ul
{
	font-size:small;
}
ul ul
{
	font-size:small;
}
ul ul ul
{
	font-size:small;
}
a:link
{
	color: rgb(0, 0, 204);
}
a:active
{
	color: rgb(255, 0, 0);
}
a:visited
{
	color: rgb(204, 0, 0);
}
a:hover
{
	color: rgb(, 0, 153);
}

body
{
	background-color: blue;
	color: blue;
	font-family:Arial;
	font-size:small;
	font-weight: normal;
	font-style: normal;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
}
p
{
	color: blue;
	font-family:Arial;
	font-size:small;
}
table
{
	background-color: white;
}
th
{
	font-size:small;
}
td
{
	font-size:small;
}
h1
{
	color: rgb(172, 0, 0);
	font-weight: normal;
	font-family: Arial Narrow;
	text-align: center;
	font-style: normal;
}
h2
{
	color: rgb(0, 0, 172);
	font-style: normal;
	font-weight: normal;
	text-align: center;
	font-family: Arial Narrow Special G1;
}
h3
{
	color: rgb(255, 0, 0);
	font-weight: normal;
	font-style: normal;
	font-family: Arial Rounded MT Bold;
	text-align: center;
}
h4
{
	color: rgb(51, 51, 255);
	font-weight: normal;
	font-family: Arial Special G1;
	font-style: normal;
	text-align: center;
}
h5
{
	color: rgb(204, 0, 0);
	font-weight: normal;
	font-family: Arial Unicode MS;
	font-style: normal;
	text-align: center;
}
h6
{
	color: rgb(0, 0, 204);
	font-weight: normal;
	text-align: center;
	font-family: Arial Black;
	font-style: normal;

}
hr
{
	color: rgb(0, 0, 255);
}
button
{
}
label
{
}
textarea
{
}
fieldset
{
}
legend
{
}
select
{
}
caption
{
}
td ul li ul {
	padding: 0px;
	margin: 0px;
}
